* {font-family:Arial,sans-serif; font-size:11pt}
body {color:black; background-color:ghostwhite; margin:0px}
a {text-decoration:none; font-weight:bold}
li {list-style-type:circle; text-align:justify}
em {font-style:normal; font-weight:bold; color:dimgray}

.clLogo {background-color:ghostwhite; vertical-align:bottom; text-align:right}

.clInactCol {width:160px; height:39px; background-color:yellow; text-align:center; font-weight:bold; color:dimgray}
.clActCol {width:160px; height:39px; background-color:deepskyblue; text-align:center}

.clLinkCol {color:white}
.clLinkCol:hover {color:yellow}

.clActFoot {background-color:yellow}
.clColLeft {background-color:deepskyblue; text-align:right}
.clColRight {background-color:deepskyblue}

.clColFoot {background-color:yellow; text-align:right}

.clBigRow {height:500px}
.clBigDetail {vertical-align:top; background-color:deepskyblue}

.clRowInd {width:142px; height:48px; background-color:yellow; text-align:center; font-weight:bold; color:dimgray}

.clSpacer {height:18px; background-color:deepskyblue}
.clSpacer5 {height:36px; background-color:deepskyblue}

.clPassBord {height:3x; background-color:ghostwhite}
.clPassRow {background-image:url(PassLink.gif); text-align:center; padding-left:8px; font-weight:bold; font-size:83%; color:dimgray}

.clActBord {height:3x; background-color:yellow}
.clActRow {background-image:url(RowLink.gif); text-align:center; padding-left:8px}
.clLinkThumb {border-width:0px}

.clFiller {height:3px; background-color:deepskyblue}

.clLinkRow {color:dimgray; font-size:83%}
.clLinkRow:hover {color:black}

.cLbody {width:800px; background-image:url(Body.gif); background-repeat:no-repeat; vertical-align:top}
.clWMark {background-image:url(WMark.gif); background-repeat:no-repeat; background-position:50% 140px}

.clHead {text-align:center; padding-left:8px; font-weight:bold; font-size:133%; color:dimgray}
.clHeadLV {text-align:left; vertical-align:top; padding-left:8px; font-weight:bold; font-size:133%; color:dimgray}
.clHeadR {text-align:center; padding-left:8px; padding-right:8px; font-weight:bold; font-size:133%; color:dimgray}
.clDetail {text-align:justify; padding-left:8px}
.clDetailV {text-align:justify; vertical-align:top; padding-left:8px}
.clDetailR {text-align:justify; padding-left:8px; padding-right:8px}
.clDetailI {text-align:justify; padding-left:26px; text-indent:-18px}
.clDetailIa {text-align:justify; padding-left:26px}
.clCenter {text-align:center; padding-left:8px}
.clCenterR {text-align:center; padding-left:8px; padding-right:8px}
.clCenterRB {text-align:center; font-weight:bold; color:dimgray; padding-left:8px; padding-right:8px}
.clSmallDet {text-align:justify; padding-left:26px; text-indent:-18px; font-size:83%}
.clBigDet {text-align:center; padding-left:8px; font-size:117%}

.clErr {color:red; text-align:justify; padding-left:8px}
.clHiDet {text-align:justify; padding-left:8px; font-size:83%; color:ghostwhite; background-color:ghostwhite}

.clClink {color:deepskyblue; font-size:100%}
.clClink:hover {color:dodgerblue}

.clSideFoot {background-color:deepskyblue; text-align:right; vertical-align:bottom}

.clCopyR {height:50px; text-align:center; padding-left:8px; color:dimgray; font-size:83%}
.clTailR {text-align:center; padding-left:8px; padding-right:8px; color:dimgray; font-size:83%}

.clFlag {border-width:1px; border-color:dimgray}

.ClBigLogo {text-align:center; padding-left:8px; font-family:"Times New Roman",serif; font-weight:bold; font-size:180%; color:dimgray}

.clInTab {padding-left:8px}
.clInpL {width:400px; border-width:1px}
.clInpM {width:200px; border-width:1px}
.clInpT {width:632px; height:100px; border-width:1px}
.clSubmit {color:deepskyblue; background-color:ghostwhite; font-size:83%; font-weight:bold; border-width:1px}

.clTable {width:792px; margin-left:8px}
.clHdTab {text-align:center; font-weight:bold; color:dimgray; font-size:83%}
.clTrAlP {vertical-align:baseline; padding-bottom:6px}
.clTrAl {vertical-align:baseline}
.clTd60 {width:60px}
.clTdComp {font-size:83%}

.clNbsp {font-size:16%}

.clUtil {font-weight:bold; color:dimgray; font-size:83%}
.clPrice {text-align:center; font-size:83%}
.clAfa {padding-left:8px; font-size:83%}

.clJUmp {color:deepskyblue}
.clJump:hover {color:dodgerblue}

.clExpla {font-size:100%; font-weight:normal}

.clHover {font-weight:bold; font-size:200%; color:deepskyblue}
.clQmk {cursor:help}

.clShow {font-weight:bold; color:white; background-color:deepskyblue; font-size:100%; cursor:help}
.clHand {vertical-align:text-bottom}